Subject: Custom Bounce-Header

From: [email-masked]
Date: Wed, 22 Jan 2003 10:40:51 +0100 (MET)

Hello Group,

apologies for perhaps asking a dumb question but I´am new to the list -:)

Is there a way to create custom bounce (resent) Headers in Pine ?

In case a User bounces a mail to a different adresse I would like to have a custom
resent header, e.G.

my-resent-field: Value of $variable

it doesn´t matter if this field may be an x-header:

x-my-resent-field: Value of $variable

Is this possible ? I vae googled for days but didn´t found a solution to this problem.

Thanks a lot in advance !

Kind regards
Sascha Kämpf

----------------------------------------------------------------------------
Sichern Sie sich jetzt den neuen Otto Katalog mit über 40.000
Artikeln auf über 1.300 Seiten - kostenlos und ganz unverbindlich.
http://www.arcor.de/home/redir.php/email.otto
-----------------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------